Subject: Re: git_inetd_server: run git-http-backend using inetd

From: Jonathan Nieder <[email-masked]>
Date: Sat, 19 Jul 2014 10:06:23 -0700

Torsten Bögershausen wrote:

> Jonathan, (I'm good in searching, but bad in finding)
> could you point out where the source code for the git package for
> debian is ?
>
> I recently learned about mDNS, and will probably do some tests
> and experiments later, and would like to test the lookup feature
> of "0010".

Thanks.  It's at git://git.debian.org/~jrnieder-guest/git branch
release+patches and mirrored at http://repo.or.cz/r/git/debian